rcc_class_default_charset_t Struct Reference

`#include <librcc.h>`

## Public Attributes

const char * | lang
const char * | charset

## Detailed Description

Provides information about default encoding for specific language

## Member Data Documentation

## charset

const char* rcc_class_default_charset_t::charset

Default encoding for lang

## lang

const char* rcc_class_default_charset_t::lang

Language

The documentation for this struct was generated from the following file:

- librcc.h